x2gosessionlimit(8)

NAME
x2gosessionlimit - Detect Session Limit for User or Group

SYNOPSIS
x2gosessionlimit

DESCRIPTION
x2gosessionlimit is not yet documented as a man page... TODO!

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).